1 3 4 5 6 7 Previous Next 161 Replies Latest reply on Jul 2, 2009 4:28 PM by crwchief6 Go to original post
      • 150. Re: V9 Upgrades - Let's here the stories
        mark wiggans

        spandey- 

        Did you do a migration and then updgrade?

        • 151. Re: V9 Upgrades - Let's here the stories
          spandey

          spandey- 

          Did you do a migration and then updgrade?

           



          Migrate and upgrade? Probably not.  I got a new server for the SW App.  Since the new version was availble for download, I downloaded version9.  The server team wanted to also move the database so they moved it to the same server.  Then I installed the software, attached to the db, etc. 

          • 152. Re: V9 Upgrades - Let's here the stories
            spandey

            Okay.  Fudge.  I get it.  The database is looking for the old version of the application and since I installed the new right off the bat, thats why it's being all kinds of goofy.  So, I'm going to need to uninstall, get an the 8.5 version and reinstall it.. then upgrade the software.  Ugh! 

            • 153. Re: V9 Upgrades - Let's here the stories
              mark wiggans

               When the DB was moved - something did not get synced correctly -

              All you need to do is verify which Engine ID these alerts are reflecting in the DB.

              Below is a query you can run to update the alerts table in the database. Make sure you stop all services prior to doing this, as otherwise the database changes will not take.
               
              First, go to Start -> Programs -> SolarWinds Orion -> Advanced Features -> Orion Service Manager and stop all the Orion services (you can leave SQL, IIS, and COM+ running).
               
              Next, go into the database, select the Alerts table, right-click and choose Query.
               
              Move the radial button to read/write.
               
              Erase the "select" statement written in there.
               
              Type in the following query:
               
               Update Alerts
              Set EngineID ='2'
              Where EngineID ='1'

               
              *NOTE: This assumes that your old polling engine was engine ID 1, and your new one is 2. You should be able to determine the engine ID by going to Start -> Programs -> SolarWinds Orion -> Advanced Features -> Monitor Polling Engines.
               
               
              This will ensure the change takes place properly.
               
              In order for the change to take, you may need to reboot the server. If not, make sure to manually start all the services again
              • 154. Re: V9 Upgrades - Let's here the stories
                spandey

                Now I feel like I'm flooding the board, but I'm unable to find the original install file I had for version 8.5 and I don't see it on the website.  Do I need to submit a ticket to get an older version?

                • 155. Re: V9 Upgrades - Let's here the stories
                  mark wiggans

                  Did you try changing the Alert table engine id>? If that did not work then you should open a ticket.

                  • 156. Re: V9 Upgrades - Let's here the stories
                    spandey

                    Did you try changing the Alert table engine id>? If that did not work then you should open a ticket.

                     



                    Okay, so I verified that my Polling engine ID is set to 1 and the Engine ID associated with the alerts is 1 so changing it to 2 would not work.  I'll open up the ticket.  Thanks for the info!

                    • 157. Re: V9 Upgrades - Let's here the stories
                      Ciag

                      Upgraded yesterday evening, went reasonably smooth, we had plenty of hitches along the way but nothing we hadn't dealt with before and none of them were serious.


                      Without going into too much detail we had issue with shutting down the NPM Service as it kept restarting, the module engine was deleted, the alerting engine was deleted and the NPM service then kept shutting down.


                       I know it may sound like a mess but it wasn't that bad apart from the first issue every other issue we had was solved by the configuration wizard.


                       I have trawled through all of our custom properties and alerts and everything seems to be in shape. I hope I'm not speaking too soon, but the upgrade went smoothly, suppose only time will tell if everything that seems ok is ok


                      • 158. Re: V9 Upgrades - Let's here the stories
                        BakerD


                         



                         I've also noticed that my alerting is no longer working. 



                        Okay, ignore that comment.  I figured out alerting.  The problem was between the chair and the keyboard.

                         

                         

                         

                        PEBKAC = Problem Exists Between Keyboard And Chair 

                        http://en.wikipedia.org/wiki/PEBKAC

                        • 159. Re: V9 Upgrades - Let's here the stories
                          irelandt

                          I just installed NPM 9.1 SP3 on my Primary and attempted to install it on the Hot Standby system, but the install fails.

                          Now I too am recieving the false "APM Service Started" message and my events that show NPM restarted on my Hot Standby system. However from what I can tell nothing is restarting on the Hot Standby.

                          Any advise is appreciated as to how to fix this and get SP3 installed correctly on the Hot Standby. 

                          • 160. Re: V9 Upgrades - Let's here the stories
                            bshopp

                            irelandt,

                            Please open a support ticket and include the diagnostics to troubleshoot and resolve.

                            • 161. Re: V9 Upgrades - Let's here the stories
                              crwchief6

                              I just upgraded to newest 9.5 version and I just want to say finally there is an icon for SSH on the integrationicons menu. Everytime I would upgrade I would have to

                               reconfigure for SSH however we use SSH version 2 and the link for SSH is ssh:\\ For version 2 it must be ssh2:\\ so I had to change the integrationicon file but

                              at least all I had to do was add the 2 after ssh and now it works great. Just thought I would put my 2 cents worth in.

                              1 3 4 5 6 7 Previous Next